<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>API Reference for Libbrasero-media: Libbrasero-media Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="Libbrasero-media Reference Manual">
<link rel="up" href="index.html" title="Libbrasero-media Reference Manual">
<link rel="prev" href="index.html" title="Libbrasero-media Reference Manual">
<link rel="next" href="libbrasero-media-brasero-media.html" title="brasero-media">
<meta name="generator" content="GTK-Doc V1.25 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="libbrasero-media-brasero-media.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.2"></a>API Reference for Libbrasero-media</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="libbrasero-media-brasero-media.html">brasero-media</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-brasero-units.html">brasero-units</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroMediumMonitor.html">BraseroMediumMonitor</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-brasero-drive.html">BraseroDrive</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroMedium.html">BraseroMedium</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroVolume.html">BraseroVolume</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroMediumSelection.html">BraseroMediumSelection</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroDriveSelection.html">BraseroDriveSelection</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.25</div>
</body>
</html>